TAAS - Feature #481

Hotel Chain
01/14/2025 12:07 PM - Arathy PS

Status: Reopen Bugs Testing Done Start date: 01/14/2025
Priority: Normal Due date:

Assignee: aryamol Vh % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Hotel Chain

Description

History

#1 - 01/14/2025 12:08 PM - Arathy PS

=>Hotel Chain

Menu -> Master -> Hotel

Hotel Chain*R

Created By:

Modified By

Remarks

# | Hotel Chain | Remarks | Edit/Delete icon

#2 - 01/14/2025 12:10 PM - Arathy PS

- Assignee changed from travvise Admin to Mekha Sabu

#3 - 01/15/2025 04:36 PM - Mekha Sabu
- Status changed from New to Coding Done

- % Done changed from 0 to 60

#4 - 01/23/2025 11:44 AM - Theja Ponon
- Status changed from Coding Done to Reopen Bugs

- % Done changed from 60 to 50

1)Export pdf icon is not working
2)change the name file name on download

#5 - 01/23/2025 04:51 PM - Mekha Sabu

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#6 - 01/24/2025 10:05 AM - Theja Ponon

- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#7 - 02/18/2025 10:23 AM - Theja Ponon

- Assignee changed from Mekha Sabu to aryamol Vh
